hylafax 2:6.0.4-8 source package in Ubuntu

Changelog

hylafax (2:6.0.4-8) unstable; urgency=low

  * Fixed a build problem with makeshlibs on the wrong package.

hylafax (2:6.0.4-7) unstable; urgency=low

  * Converted to quilt.
  * Converted package to override_dh_* in debian/rules
  * Set debian source format to 3.0
  * Rebuilt using gnu regex library included in libc instead of
    old bsd source code included in upstream source.
  * Files in /var/spool/hylafax/bin aren't anymore conffiles.
  * Changed all file selections in debian/rules to be POSIX:
    no more multiple selection using baces. Now package
    build on systems where /bin/sh is /bin/dash instead of /bin/bash.

hylafax (2:6.0.4-6) unstable; urgency=low

  * Added patch #807 in order to build on avr32 cpu.
  * Created patch #808 for adding a new security level when invoking gs.

hylafax (2:6.0.4-5) unstable; urgency=low

  * Skip modem configuration when installing non interactively
    (Closes: #582611)
  * Corrected interpreter name for notify.awk.

hylafax (2:6.0.4-4) unstable; urgency=low

  * Changed bash syntax to more portable "eval" in retainfaxcover.sh
    (Closes: #581110)
  * Added patch from Ubuntu for checking if faxgetty is started via Upstart.
  * Added complete fontmap paths in hyla.conf for all Debian and Ubuntu
    versions.
  * Corrected dependency on mail-transport-agent.

hylafax (2:6.0.4-3) unstable; urgency=low

  * Upgraded to Debian Policy 3.8.4 (no changes required)
  * Changed to -fPIC for sparc64 arch. This should let the package build.
  * Added depends on mail-transport-agent. (Closes: #577829)
  * Added $remote_fs in init.d script, as suggested by lintian.
  * Added dependency on non virtual package bsd-mailx, as suggested by
    lintian.

hylafax (2:6.0.4-2) unstable; urgency=low

  * Fix kfreebsd port adding all required variable in configure script

hylafax (2:6.0.4-1) unstable; urgency=low

  * New upstream version
  * Temporary removed patch 803_faxgetty_libutil (Closes: #559395)

hylafax (2:6.0.4~rc1-1) unstable; urgency=low

  * New upstream release candidate
  * removed patch for supporting libtiff 3.9 (now supported upstream)
  * Checked for file system umount while performing upgrades and while
    stopping server (see: #551443, #551566)
  * Corrected check when updating config files (Closes: #551566)
  * Ignore restart failing during upgrade (about bug already closed by NMU #553055)
  * Prefer enscript against textfmt since the latter does not correctly
    interpret font names on squeeze (Closes: #553316)
 -- Bhavani Shankar <email address hidden>   Tue,  22 Jun 2010 17:23:52 +0100

Upload details

Uploaded by:
Bhavani Shankar on 2010-06-22
Uploaded to:
Maverick
Original maintainer:
Giuseppe Sacco
Architectures:
any
Section:
comm
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
hylafax_6.0.4.orig.tar.gz 1.2 MiB 9ea2621f67766bdc694d6bea6aa65f66d8b3bed8afb15711c82b7299709dce9d
hylafax_6.0.4-8.debian.tar.gz 65.0 KiB 59e4bbe3f468b700038d5587d4060356eadcdd8a8b55bb1a0ec23a53c6f3332e
hylafax_6.0.4-8.dsc 1.3 KiB cb764607b06127bbdecd76d2b8a18630bb010c8a3571adf9df33341726ec7177

Available diffs

View changes file

Binary packages built by this source

hylafax-client: No summary available for hylafax-client in ubuntu maverick.

No description available for hylafax-client in ubuntu maverick.

hylafax-server: No summary available for hylafax-server in ubuntu maverick.

No description available for hylafax-server in ubuntu maverick.